<germany-tree.xml>
  <grid>grid_1<rows>	11	</rows><columns>	10	</columns></grid>
  <nodes>
    <Ltraktor>
      <row>	1	</row>
      <column>	1	</column>
      <lines>
        <PanzerJager_I>
        </PanzerJager_I>
        <Pz35t>
        </Pz35t>
        <PzII>
        </PzII>
        <GW_Mk_VIe>
        </GW_Mk_VIe>
        <PzI>
        </PzI>
      </lines>
    </Ltraktor>
    <GW_Mk_VIe>
      <row>	8	</row>
      <column>	2	</column>
      <lines>
        <Wespe>
        </Wespe>
        <Bison_I>
		  <line>horizontal</line>
		  <outPin>TR</outPin>
		  <inPin>BL</inPin>
        </Bison_I>
      </lines>
    </GW_Mk_VIe>
    <E-25>
      <row>	10	</row>
      <column>	7	</column>
    </E-25>
    <PanzerJager_I>
      <row>	6	</row>
      <column>	2	</column>
      <lines>
        <G20_Marder_II>
        </G20_Marder_II>
      </lines>
    </PanzerJager_I>
    <Pz35t>
      <row>	5	</row>
      <column>	2	</column>
      <lines>
        <Pz38t>
        </Pz38t>
      </lines>
    </Pz35t>
    <PzII>
      <row>	3	</row>
      <column>	2	</column>
      <lines>
        <PzIII_A>
        </PzIII_A>
        <Pz_II_AusfG>
		  <line>horizontal</line>
		  <outPin>TR</outPin>
		  <inPin>BL</inPin>
        </Pz_II_AusfG>
      </lines>
    </PzII>
    <PzI>
      <row>	1	</row>
      <column>	2	</column>
      <lines>
        <PzI_ausf_C>
        </PzI_ausf_C>
      </lines>
    </PzI>
    <Bison_I>
      <row>	7	</row>
      <column>	3	</column>
      <lines>
        <Sturmpanzer_II>
        </Sturmpanzer_II>
      </lines>
    </Bison_I>
    <Wespe>
      <row>	8	</row>
      <column>	3	</column>
      <lines>
        <Pz_Sfl_IVb>
        </Pz_Sfl_IVb>
      </lines>
    </Wespe>
    <G20_Marder_II>
      <row>	6	</row>
      <column>	3	</column>
      <lines>
        <Hetzer>
        </Hetzer>
        <Sturmpanzer_II>
		  <line>horizontal</line>
		  <outPin>BR</outPin>
		  <inPin>TL</inPin>
        </Sturmpanzer_II>
      </lines>
    </G20_Marder_II>
    <Pz38t>
      <row>	5	</row>
      <column>	3	</column>
      <lines>
        <Pz38_NA>
        </Pz38_NA>
      </lines>
    </Pz38t>
    <T-15>
      <row>	9	</row>
      <column>	3	</column>
    </T-15>
    <S35_captured>
      <row>	10	</row>
      <column>	3	</column>
    </S35_captured>
    <PzIII_A>
      <row>	3	</row>
      <column>	3	</column>
      <lines>
        <PzIII>
        </PzIII>
      </lines>
    </PzIII_A>
    <Pz_II_AusfG>
      <row>	2	</row>
      <column>	3	</column>
      <lines>
        <VK2001DB>
        </VK2001DB>
        <PzII_Luchs>
		  <line>horizontal</line>
		  <outPin>TR</outPin>
		  <inPin>BL</inPin>
        </PzII_Luchs>
      </lines>
    </Pz_II_AusfG>
    <PzI_ausf_C>
      <row>	1	</row>
      <column>	3	</column>
      <lines>
        <PzII_Luchs>
        </PzII_Luchs>
      </lines>
    </PzI_ausf_C>
    <Pz_Sfl_IVb>
      <row>	8	</row>
      <column>	4	</column>
      <lines>
        <Grille>
        </Grille>
      </lines>
    </Pz_Sfl_IVb>
    <Sturmpanzer_II>
      <row>	7	</row>
      <column>	4	</column>
      <lines>
        <Grille>
		  <line>horizontal</line>
		  <outPin>BR</outPin>
		  <inPin>TL</inPin>
        </Grille>
      </lines>
    </Sturmpanzer_II>
    <Hetzer>
      <row>	6	</row>
      <column>	4	</column>
      <lines>
        <StuGIII>
        </StuGIII>
      </lines>
    </Hetzer>
    <Pz38_NA>
      <row>	5	</row>
      <column>	4	</column>
      <lines>
        <Hetzer>
          <line>	vertical	</line>
		  <outPin>BM</outPin>
		  <inPin>TM</inPin>
        </Hetzer>
        <PzIV>
        </PzIV>
      </lines>
    </Pz38_NA>
    <PzII_Luchs>
      <row>	1	</row>
      <column>	4	</column>
      <lines>
        <VK1602>
        </VK1602>
      </lines>
    </PzII_Luchs>
    <PzIII>
      <row>	3	</row>
      <column>	4	</column>
      <lines>
        <PzIII_IV>
        </PzIII_IV>
      </lines>
    </PzIII>
    <VK2001DB>
      <row>	2	</row>
      <column>	4	</column>
      <lines>
        <PzIII_IV>
		  <line>horizontal</line>
		  <outPin>BR</outPin>
		  <inPin>TL</inPin>
        </PzIII_IV>
      </lines>
    </VK2001DB>
    <Grille>
      <row>	8	</row>
      <column>	5	</column>
      <lines>
        <Hummel>
        </Hummel>
      </lines>
    </Grille>
    <StuGIII>
      <row>	6	</row>
      <column>	5	</column>
      <lines>
        <JagdPzIV>
        </JagdPzIV>
      </lines>
    </StuGIII>
    <PzIV>
      <row>	5	</row>
      <column>	5	</column>
      <lines>
        <VK3001P>
        </VK3001P>
        <VK3601H>
		  <line>horizontal</line>
		  <outPin>TR</outPin>
		  <inPin>BL</inPin>
        </VK3601H>
      </lines>
    </PzIV>
    <T-25>
      <row>	9	</row>
      <column>	5	</column>
    </T-25>
    <VK1602>
      <row>	1	</row>
      <column>	5	</column>
      <lines>
        <VK2801>
        </VK2801>
      </lines>
    </VK1602>
    <PzIII_IV>
      <row>	3	</row>
      <column>	5	</column>
      <lines>
        <VK3002DB_V1>
		  <line>horizontal</line>
		  <outPin>TR</outPin>
		  <inPin>BL</inPin>
        </VK3002DB_V1>
        <VK3001H>
        </VK3001H>
      </lines>
    </PzIII_IV>
    <Hummel>
      <row>	8	</row>
      <column>	6	</column>
      <lines>
        <G_Panther>
        </G_Panther>
      </lines>
    </Hummel>
    <JagdPzIV>
      <row>	6	</row>
      <column>	6	</column>
      <lines>
        <JagdPanther>
        </JagdPanther>
      </lines>
    </JagdPzIV>
    <DickerMax>
      <row>	10	</row>
      <column>	6	</column>
    </DickerMax>
    <VK3001P>
      <row>	5	</row>
      <column>	6	</column>
      <lines>
        <PzVI_Tiger_P>
        </PzVI_Tiger_P>
      </lines>
    </VK3001P>
    <VK3601H>
      <row>	4	</row>
      <column>	6	</column>
      <lines>
        <PzVI>
        </PzVI>
      </lines>
    </VK3601H>
    <VK3002DB_V1>
      <row>	2	</row>
      <column>	6	</column>
      <lines>
        <VK3002DB>
        </VK3002DB>
      </lines>
    </VK3002DB_V1>
    <VK2801>
      <row>	1	</row>
      <column>	6	</column>
      <lines>
        <Auf_Panther>
        </Auf_Panther>
      </lines>
    </VK2801>
    <VK3001H>
      <row>	3	</row>
      <column>	6	</column>
      <lines>
        <VK3601H>
          <line>	vertical	</line>
		  <outPin>BM</outPin>
		  <inPin>TM</inPin>
        </VK3601H>
        <PzV>
        </PzV>
      </lines>
    </VK3001H>
    <PzIV_schmalturm>
      <row>	9	</row>
      <column>	6	</column>
    </PzIV_schmalturm>
    <G_Panther>
      <row>	8	</row>
      <column>	7	</column>
      <lines>
        <GW_Tiger_P>
        </GW_Tiger_P>
      </lines>
    </G_Panther>
    <JagdPanther>
      <row>	6	</row>
      <column>	7	</column>
      <lines>
        <JagdPantherII>
		  <line>horizontal</line>
		  <outPin>BR</outPin>
		  <inPin>TL</inPin>
        </JagdPantherII>
        <Ferdinand>
        </Ferdinand>
      </lines>
    </JagdPanther>
    <PzVI_Tiger_P>
      <row>	5	</row>
      <column>	7	</column>
      <lines>
        <Ferdinand>
		  <line>horizontal</line>
		  <outPin>BR</outPin>
		  <inPin>TL</inPin>
        </Ferdinand>
        <PzVI>
          <line>	vertical	</line>
          <outPin>TM</outPin>
          <inPin>BM</inPin>
        </PzVI>
        <VK4502A>
        </VK4502A>
      </lines>
    </PzVI_Tiger_P>
    <PzVI>
      <row>	4	</row>
      <column>	7	</column>
      <lines>
        <PzVIB_Tiger_II>
        </PzVIB_Tiger_II>
      </lines>
    </PzVI>
    <VK3002DB>
      <row>	2	</row>
      <column>	7	</column>
      <lines>
        <Indien_Panzer>
        </Indien_Panzer>
      </lines>
    </VK3002DB>
    <PzV>
      <row>	3	</row>
      <column>	7	</column>
      <lines>
        <Panther_II>
        </Panther_II>
        <PzVIB_Tiger_II>
		  <line>horizontal</line>
		  <outPin>BR</outPin>
		  <inPin>TL</inPin>
        </PzVIB_Tiger_II>
      </lines>
    </PzV>
    <Auf_Panther>
      <row>	1	</row>
      <column>	7	</column>
      <lines>
        <Indien_Panzer>
		  <line>horizontal</line>
		  <outPin>BR</outPin>
		  <inPin>TL</inPin>
        </Indien_Panzer>
      </lines>
    </Auf_Panther>
    <Panther_M10>
      <row>	9	</row>
      <column>	7	</column>
    </Panther_M10>
    <GW_Tiger_P>
      <row>	8	</row>
      <column>	8	</column>
      <lines>
        <G_Tiger>
        </G_Tiger>
      </lines>
    </GW_Tiger_P>
    <JagdPantherII>
      <row>	7	</row>
      <column>	8	</column>
      <lines>
        <JagdTiger>
		  <line>horizontal</line>
		  <outPin>TR</outPin>
		  <inPin>BL</inPin>
        </JagdTiger>
      </lines>
    </JagdPantherII>
    <Ferdinand>
      <row>	6	</row>
      <column>	8	</column>
      <lines>
        <JagdTiger>
        </JagdTiger>
      </lines>
    </Ferdinand>
    <JagdTiger_SdKfz_185>
      <row>	10	</row>
      <column>	8	</column>
    </JagdTiger_SdKfz_185>
    <VK4502A>
      <row>	5	</row>
      <column>	8	</column>
      <lines>
        <VK4502P>
        </VK4502P>
      </lines>
    </VK4502A>
    <PzVIB_Tiger_II>
      <row>	4	</row>
      <column>	8	</column>
      <lines>
        <E-75>
        </E-75>
      </lines>
    </PzVIB_Tiger_II>
    <Indien_Panzer>
      <row>	2	</row>
      <column>	8	</column>
      <lines>
        <Pro_Ag_A>
        </Pro_Ag_A>
      </lines>
    </Indien_Panzer>
    <Panther_II>
      <row>	3	</row>
      <column>	8	</column>
      <lines>
        <E-50>
        </E-50>
      </lines>
    </Panther_II>
    <Lowe>
      <row>	9	</row>
      <column>	8	</column>
    </Lowe>
    <G_Tiger>
      <row>	8	</row>
      <column>	9	</column>
      <lines>
        <G_E>
        </G_E>
      </lines>
    </G_Tiger>
    <JagdTiger>
      <row>	6	</row>
      <column>	9	</column>
      <lines>
        <JagdPz_E100>
        </JagdPz_E100>
      </lines>
    </JagdTiger>
    <VK4502P>
      <row>	5	</row>
      <column>	9	</column>
      <lines>
        <Maus>
        </Maus>
      </lines>
    </VK4502P>
    <E-75>
      <row>	4	</row>
      <column>	9	</column>
      <lines>
        <E-100>
        </E-100>
      </lines>
    </E-75>
    <E-50>
      <row>	3	</row>
      <column>	9	</column>
      <lines>
        <E50_Ausf_M>
        </E50_Ausf_M>
      </lines>
    </E-50>
    <Pro_Ag_A>
      <row>	2	</row>
      <column>	9	</column>
      <lines>
        <Leopard1>
        </Leopard1>
      </lines>
    </Pro_Ag_A>
    <G_E>
      <row>	8	</row>
      <column>	10	</column>
    </G_E>
    <JagdPz_E100>
      <row>	6	</row>
      <column>	10	</column>
    </JagdPz_E100>
    <Maus>
      <row>	5	</row>
      <column>	10	</column>
    </Maus>
    <E-100>
      <row>	4	</row>
      <column>	10	</column>
    </E-100>
    <E50_Ausf_M>
      <row>	3	</row>
      <column>	10	</column>
    </E50_Ausf_M>
    <Leopard1>
      <row>	2	</row>
      <column>	10	</column>
    </Leopard1>
  </nodes>
</germany-tree.xml>